################################################################################
#  Licensed to the Apache Software Foundation (ASF) under one
#  or more contributor license agreements.  See the NOTICE file
#  distributed with this work for additional information
#  regarding copyright ownership.  The ASF licenses this file
#  to you under the Apache License, Version 2.0 (the
#  "License"); you may not use this file except in compliance
#  with the License.  You may obtain a copy of the License at
#
#      http://www.apache.org/licenses/LICENSE-2.0
#
#  Unless required by applicable law or agreed to in writing, software
#  distributed under the License is distributed on an "AS IS" BASIS,
#  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
#  See the License for the specific language governing permissions and
# limitations under the License.
################################################################################
apiVersion: v1
entries:
  flink-kubernetes-operator:
  - apiVersion: v2
    appVersion: 1.0.0
    created: "2022-06-01T15:10:55.846686+08:00"
    description: A Helm chart for the Apache Flink Kubernetes Operator
    digest: e2d12eabe84480ec782a0f437afcd542fc89a692a77d68991444f98dc2ec120c
    name: flink-kubernetes-operator
    type: application
    urls:
    - flink-kubernetes-operator-1.0.0-helm.tgz
    version: 1.0.0
generated: "2022-06-01T15:10:55.844659+08:00"
